Ir ao conteúdo
  • Cadastre-se

cesar cassiano

Membros Juniores
  • Total de itens

    1
  • Registro em

  • Última visita

  • Qualificações

    0%
  1. Tinha uma versão antiga do MSN (6.2) que funcionava sem problemas com o Windows98. Fiz atualização para a versão atual. Instalou sem problema, mas na hora de logar aparece uma mensagem:...."O arquivo .dll requerido mprapi.dll não foi encontrado. Alguém conhece uma solução? Não adianta instalar uma versão anterior pois ela te obriga a atualizar e acabo voltando sempre no mesmo ponto

Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×